Namespace
library
Image / Tag
docker:19.03-rc-git
Content Digest
sha256:b942bd5993a20fa69db367ac5159f653c0a39180f1e7e6194f8461f32c43dc75
Details
Created

2020-08-05 09:39:55 UTC

Size

70.9 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.13-beta2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:df20fa9351a15782c64e6dddb2d4a6f50bf6d3688060a34c4014b0d9a752eb4c - 3.76% (2.67 MB)

[#001] sha256:25ad7478873d1d5c57089f038747520fe46aa4e913cc6cf29273b3722ec45e53 - 2.74% (1.95 MB)

[#002] sha256:4684f6177b5d290b3aa892c1dc44088aa89f9ea08a68f6ed98262c032aa2caa4 - 0.0% (154 Bytes)

[#003] sha256:6a7bc71302bb3ebb9b3da0925e5ab1f73f6cc11fb9c101b6027d47a5722a22a1 - 82.31% (58.4 MB)

[#004] sha256:ffa883581c86da5877bd7c769cdf72741f06fb34eda145a1aed7f13115d18256 - 0.0% (547 Bytes)

[#005] sha256:c63137de011e0f62d4e549a758f4a17f246031b2db6cd234c6b8ebf8f7396a3e - 0.0% (1020 Bytes)

[#006] sha256:963dfd0472c960bf328adc5d2f49540817dcf48d78e4d5b123dda32dd9ca5127 - 0.0% (117 Bytes)

[#007] sha256:48c790d4b42aa48368840e2b9c0e7465f07a457483c3c50e26c527f5d5660456 - 11.18% (7.93 MB)


History
2020-05-29 21:19:46 UTC

/bin/sh -c #(nop) ADD file:c92c248239f8c7b9b3c067650954815f391b7bcb09023f984972c082ace2a8d0 in /

2020-05-29 21:19:46 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-06-02 21:22:37 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-06-02 21:22:38 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-07-31 18:19:34 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2020-08-05 09:39:11 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.13-beta2

2020-08-05 09:39:17 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-08-05 09:39:17 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-08-05 09:39:17 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-08-05 09:39:17 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-08-05 09:39:18 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-08-05 09:39:18 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-08-05 09:39:18 UTC

/bin/sh -c #(nop) CMD ["sh"]

2020-08-05 09:39:55 UTC

/bin/sh -c apk add --no-cache git

Details
Created

2020-02-07 01:50:49 UTC

Size

69.3 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.6-rc2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:832e07764099264ef96e50a1e5e41c52d6b0809bd054e29508a6878aa59d156d - 3.6% (2.5 MB)

[#001] sha256:59c86f804e7b5cc2f1f9d87340dfef1fcc13615f2cbd25bda470e513c1e4a627 - 3.24% (2.25 MB)

[#002] sha256:e0d84775c03f92068112e3757afd6ddab1b2c0a3d1073e91b182620b6ec239f7 - 0.0% (154 Bytes)

[#003] sha256:33c50d9f5ebbcdc846f18771ee330450b7fff603f6f3f0a162f827feefea9b2d - 82.38% (57.1 MB)

[#004] sha256:a58ca6425cb3f176b096d64b01e6281be81bd13df81b50ffa27a95239e4511d5 - 0.0% (544 Bytes)

[#005] sha256:63e48b798c3734357d6c87dfca18e0ae77f15e69e877cbc3c2370ac2ef004efe - 0.0% (1017 Bytes)

[#006] sha256:2a0fffc54c09bd0c9388338ccbf469ccc15bce13951638c2b07e9a64f7d7d761 - 0.0% (150 Bytes)

[#007] sha256:2308e8328aef9a6de84f7410e943d859481a88aa7636d5297a2d35b9961566a8 - 10.78% (7.47 MB)


History
2020-01-18 01:53:16 UTC

/bin/sh -c #(nop) ADD file:a1906f14a4e217a498b550f86a3d17c9012c02a6df0668043b63848c8fa44b9b in /

2020-01-18 01:53:17 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-01-18 05:52:14 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-01-18 05:52:32 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-01-29 19:49:55 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2020-02-07 01:49:30 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.6-rc2

2020-02-07 01:49:42 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-02-07 01:49:43 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-02-07 01:49:44 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-02-07 01:49:45 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-02-07 01:49:50 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-02-07 01:49:55 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-02-07 01:49:57 UTC

/bin/sh -c #(nop) CMD ["sh"]

2020-02-07 01:50:49 UTC

/bin/sh -c apk add --no-cache git

Details
Created

2020-02-07 02:40:38 UTC

Size

68.3 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.6-rc2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:3a2c5e3c37b2e3d749405512ef3793aa45a2f5c11615d9e9efa80179262cdf27 - 3.38% (2.31 MB)

[#001] sha256:f5014010b799b2f3cc6305fd21cc4b096dd28ad093e165cea5976f92ccb8c462 - 3.15% (2.15 MB)

[#002] sha256:52f49247ef05003d569c198c4908b849fdadd330bf360c04360ae48fd0d68b6d - 0.0% (154 Bytes)

[#003] sha256:d9015c180d6e38c780d7ffae8ed1360cba3fc384f560587a6092c42317740318 - 83.6% (57.1 MB)

[#004] sha256:1aa23b1a26f3312c0b9b21381b8b9ed57002efaf12478275d8dfa252dcb55926 - 0.0% (544 Bytes)

[#005] sha256:9659cd7acc802bc16b7c635d6c4f4829612219506fb5a8c358c7e3ffe55ae0b1 - 0.0% (1018 Bytes)

[#006] sha256:0ff6e1d50e985217559261a740df789190ce04f211a9669c1e08ea0cf4d40ce4 - 0.0% (150 Bytes)

[#007] sha256:e67e887d6c365daa130725d5bdcf3e4f4b4d8c2d3479c8677ebc0919dacd6432 - 9.87% (6.75 MB)


History
2020-01-18 02:03:19 UTC

/bin/sh -c #(nop) ADD file:4c815f4461ff3b8d481f43d84eb2548cb1adbb3015d370cab86dd7f4d3d94279 in /

2020-01-18 02:03:22 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-01-18 03:01:09 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-01-18 03:01:16 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-01-29 19:57:32 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2020-02-07 02:39:45 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.6-rc2

2020-02-07 02:39:58 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-02-07 02:40:00 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-02-07 02:40:01 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-02-07 02:40:01 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-02-07 02:40:03 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-02-07 02:40:04 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-02-07 02:40:05 UTC

/bin/sh -c #(nop) CMD ["sh"]

2020-02-07 02:40:38 UTC

/bin/sh -c apk add --no-cache git

Details
Created

2020-08-05 09:47:15 UTC

Size

64.6 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

19.03.13-beta2

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:b538f80385f9b48122e3da068c932a96ea5018afa3c7be79da00437414bd18cd - 4.0% (2.58 MB)

[#001] sha256:259a493cd78d717670cae749d341763ca75da1be75567e3a6ee027987eb59da3 - 3.04% (1.97 MB)

[#002] sha256:b8e66b5100f59240fbac025e31dd2d7b37cb74f3ab801eceef475a9381127511 - 0.0% (154 Bytes)

[#003] sha256:906b05e556991727f8cfb46d6775732b4d918182ae162d026e98b04d8ec0f564 - 80.4% (51.9 MB)

[#004] sha256:75e3890784a3e7e52249cf322311f6de7dd51dfcca97e9ecef9592ef85a964ef - 0.0% (546 Bytes)

[#005] sha256:2c3e0b5048b8dee96647dca6481939915da3b60e30cc97b18f39f2fbcdfd6aa2 - 0.0% (1020 Bytes)

[#006] sha256:33a0445c646ce53012d74b3fe794faa397276e615a9b19fea94860a6ff7126ff - 0.0% (150 Bytes)

[#007] sha256:b8a8cb4babe84252b137c8e1ffc587ce5de63562af19101c44c5aaaf87eefc49 - 12.55% (8.11 MB)


History
2020-05-29 21:43:19 UTC

/bin/sh -c #(nop) ADD file:7574aee4e37a85460ab889212d52912723a9b30dda1c060548f0deb4a05fc398 in /

2020-05-29 21:43:20 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-06-02 21:43:17 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-06-02 21:43:19 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-07-31 17:39:45 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2020-08-05 09:46:01 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=19.03.13-beta2

2020-08-05 09:46:24 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; armv7) dockerArch='armhf' ;; aarch64) dockerArch='aarch64' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! wget -O docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-08-05 09:46:27 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-08-05 09:46:29 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-08-05 09:46:30 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-08-05 09:46:33 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-08-05 09:46:34 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-08-05 09:46:34 UTC

/bin/sh -c #(nop) CMD ["sh"]

2020-08-05 09:47:15 UTC

/bin/sh -c apk add --no-cache git

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete